.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.145264px;}
._9{margin-left:-1.008000px;}
._7{width:19.453200px;}
._20{width:30.007200px;}
._12{width:37.007200px;}
._1b{width:41.669200px;}
._6{width:43.251200px;}
._8{width:48.669200px;}
._10{width:56.796000px;}
._a{width:57.804000px;}
._c{width:63.012000px;}
._15{width:83.716000px;}
._1{width:97.518800px;}
._1d{width:109.660000px;}
._1a{width:112.525328px;}
._19{width:115.876000px;}
._11{width:131.502800px;}
._1f{width:140.126800px;}
._3{width:150.195600px;}
._16{width:153.984000px;}
._4{width:162.633200px;}
._14{width:167.984000px;}
._5{width:176.684400px;}
._f{width:180.502800px;}
._d{width:187.502800px;}
._2{width:203.542800px;}
._1c{width:233.732464px;}
._17{width:237.286800px;}
._18{width:245.469328px;}
._b{width:262.756064px;}
._1e{width:293.286800px;}
._e{width:294.854800px;}
._13{width:460.869200px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.218800px;}
.fs5{font-size:39.004800px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y38{bottom:8.208800px;}
.y39{bottom:14.716800px;}
.y29{bottom:21.680960px;}
.y2a{bottom:24.373440px;}
.y2d{bottom:24.386400px;}
.y43{bottom:26.694720px;}
.y2b{bottom:45.238240px;}
.y28{bottom:52.397120px;}
.y3a{bottom:58.158560px;}
.y2e{bottom:60.886880px;}
.y44{bottom:66.496000px;}
.y27{bottom:70.711040px;}
.y35{bottom:92.062400px;}
.y41{bottom:98.115520px;}
.y0{bottom:104.800000px;}
.y2c{bottom:106.670720px;}
.y42{bottom:108.178080px;}
.y6a{bottom:109.360960px;}
.y3c{bottom:116.993280px;}
.y69{bottom:125.280960px;}
.y2f{bottom:134.224320px;}
.y34{bottom:135.515040px;}
.y68{bottom:141.200960px;}
.y4a{bottom:142.707520px;}
.y3d{bottom:153.493920px;}
.y67{bottom:157.120960px;}
.y37{bottom:157.755680px;}
.y49{bottom:166.656800px;}
.y30{bottom:170.226400px;}
.y36{bottom:171.850080px;}
.y66{bottom:173.040960px;}
.y65{bottom:188.960960px;}
.y48{bottom:191.252320px;}
.y47{bottom:191.623520px;}
.y3e{bottom:193.083040px;}
.y3b{bottom:199.277600px;}
.y64{bottom:204.880960px;}
.y4b{bottom:214.296160px;}
.y46{bottom:218.093120px;}
.y63{bottom:220.800960px;}
.y31{bottom:229.953440px;}
.y32{bottom:231.617600px;}
.y62{bottom:236.720960px;}
.y45{bottom:247.273760px;}
.y61{bottom:252.640960px;}
.y3f{bottom:252.810080px;}
.y40{bottom:254.475040px;}
.y4c{bottom:266.845760px;}
.y60{bottom:268.560960px;}
.y33{bottom:283.132320px;}
.y5f{bottom:284.480960px;}
.y5e{bottom:300.400960px;}
.y22{bottom:300.480960px;}
.y5d{bottom:316.320960px;}
.y5c{bottom:332.240960px;}
.y18{bottom:335.977440px;}
.y19{bottom:342.485920px;}
.y9{bottom:344.455200px;}
.yd{bottom:347.161440px;}
.y5b{bottom:348.160960px;}
.ya{bottom:348.619200px;}
.y25{bottom:349.468640px;}
.y5a{bottom:364.080960px;}
.yb{bottom:368.012640px;}
.y8{bottom:375.172000px;}
.y59{bottom:380.000960px;}
.y1a{bottom:380.301760px;}
.ye{bottom:383.661440px;}
.y26{bottom:389.270400px;}
.y7{bottom:393.485920px;}
.y58{bottom:395.920960px;}
.y15{bottom:411.123040px;}
.y57{bottom:411.840960px;}
.y23{bottom:420.890560px;}
.y56{bottom:427.760960px;}
.yc{bottom:429.445120px;}
.y24{bottom:430.952320px;}
.y1c{bottom:439.768160px;}
.y55{bottom:446.943680px;}
.y14{bottom:454.575200px;}
.yf{bottom:456.999200px;}
.y52{bottom:463.746720px;}
.y17{bottom:470.128640px;}
.y6{bottom:473.656000px;}
.y1d{bottom:476.269280px;}
.y51{bottom:487.696480px;}
.y16{bottom:490.910240px;}
.y10{bottom:493.001440px;}
.y4f{bottom:508.513600px;}
.y50{bottom:512.291520px;}
.y1e{bottom:515.858400px;}
.y1b{bottom:522.053120px;}
.y4e{bottom:534.985920px;}
.y53{bottom:535.335360px;}
.y11{bottom:552.727360px;}
.y12{bottom:554.392480px;}
.y4d{bottom:564.164320px;}
.y1f{bottom:575.583840px;}
.y20{bottom:577.248960px;}
.y54{bottom:583.735840px;}
.y13{bottom:600.627840px;}
.y21{bottom:616.611200px;}
.y5{bottom:1121.708960px;}
.y2{bottom:1141.453760px;}
.y3{bottom:1141.635520px;}
.y1{bottom:1142.118720px;}
.y4{bottom:1142.828160px;}
.hb{height:19.441406px;}
.h6{height:22.218750px;}
.ha{height:23.312500px;}
.h9{height:26.368277px;}
.h8{height:28.396561px;}
.h4{height:30.577148px;}
.h2{height:32.054688px;}
.h5{height:43.681641px;}
.h3{height:52.453125px;}
.h7{height:632.988800px;}
.h1{height:1064.000000px;}
.h0{height:1224.566400px;}
.w1{width:765.600000px;}
.w2{width:780.094400px;}
.w0{width:952.441600px;}
.x1b{left:9.970240px;}
.x22{left:15.799200px;}
.x1a{left:25.328320px;}
.x21{left:54.756640px;}
.x17{left:72.063360px;}
.x0{left:90.400000px;}
.x2{left:100.261280px;}
.x37{left:103.243840px;}
.x38{left:105.108640px;}
.x36{left:107.908640px;}
.x1c{left:127.008960px;}
.x16{left:131.049760px;}
.x1{left:133.054080px;}
.x15{left:147.157760px;}
.x1f{left:167.085120px;}
.x18{left:170.094880px;}
.x3{left:172.346400px;}
.x1e{left:173.411360px;}
.x29{left:176.418880px;}
.x1d{left:178.696640px;}
.x19{left:222.398720px;}
.x24{left:228.145280px;}
.x20{left:229.474720px;}
.x25{left:259.069440px;}
.x2d{left:282.446720px;}
.x30{left:302.536800px;}
.x26{left:312.986080px;}
.x2f{left:314.564640px;}
.x23{left:322.736160px;}
.x2e{left:341.199840px;}
.x11{left:373.285120px;}
.x13{left:403.002720px;}
.x5{left:406.791680px;}
.x12{left:418.984960px;}
.x6{left:428.101280px;}
.x10{left:433.767840px;}
.x7{left:451.075200px;}
.x33{left:456.473600px;}
.x2b{left:458.604640px;}
.x34{left:464.432480px;}
.x2c{left:466.563360px;}
.x32{left:478.231040px;}
.x2a{left:480.361920px;}
.x35{left:482.193440px;}
.x31{left:484.324480px;}
.x28{left:531.525600px;}
.x14{left:533.755680px;}
.xe{left:546.097600px;}
.xd{left:552.423840px;}
.x27{left:554.150400px;}
.x8{left:557.459360px;}
.x9{left:601.410400px;}
.xf{left:608.486560px;}
.xb{left:622.388000px;}
.xa{left:637.745600px;}
.xc{left:739.426720px;}
.x4{left:771.199200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.787720pt;}
._9{margin-left:-0.840000pt;}
._7{width:16.211000pt;}
._20{width:25.006000pt;}
._12{width:30.839333pt;}
._1b{width:34.724333pt;}
._6{width:36.042667pt;}
._8{width:40.557667pt;}
._10{width:47.330000pt;}
._a{width:48.170000pt;}
._c{width:52.510000pt;}
._15{width:69.763333pt;}
._1{width:81.265667pt;}
._1d{width:91.383333pt;}
._1a{width:93.771107pt;}
._19{width:96.563333pt;}
._11{width:109.585667pt;}
._1f{width:116.772333pt;}
._3{width:125.163000pt;}
._16{width:128.320000pt;}
._4{width:135.527667pt;}
._14{width:139.986667pt;}
._5{width:147.237000pt;}
._f{width:150.419000pt;}
._d{width:156.252333pt;}
._2{width:169.619000pt;}
._1c{width:194.777053pt;}
._17{width:197.739000pt;}
._18{width:204.557773pt;}
._b{width:218.963387pt;}
._1e{width:244.405667pt;}
._e{width:245.712333pt;}
._13{width:384.057667pt;}
.fs7{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs6{font-size:30.182333pt;}
.fs5{font-size:32.504000pt;}
.fs2{font-size:35.000000pt;}
.fs0{font-size:36.666667pt;}
.fs3{font-size:50.000000pt;}
.fs1{font-size:60.000000pt;}
.y38{bottom:6.840667pt;}
.y39{bottom:12.264000pt;}
.y29{bottom:18.067467pt;}
.y2a{bottom:20.311200pt;}
.y2d{bottom:20.322000pt;}
.y43{bottom:22.245600pt;}
.y2b{bottom:37.698533pt;}
.y28{bottom:43.664267pt;}
.y3a{bottom:48.465467pt;}
.y2e{bottom:50.739067pt;}
.y44{bottom:55.413333pt;}
.y27{bottom:58.925867pt;}
.y35{bottom:76.718667pt;}
.y41{bottom:81.762933pt;}
.y0{bottom:87.333333pt;}
.y2c{bottom:88.892267pt;}
.y42{bottom:90.148400pt;}
.y6a{bottom:91.134133pt;}
.y3c{bottom:97.494400pt;}
.y69{bottom:104.400800pt;}
.y2f{bottom:111.853600pt;}
.y34{bottom:112.929200pt;}
.y68{bottom:117.667467pt;}
.y4a{bottom:118.922933pt;}
.y3d{bottom:127.911600pt;}
.y67{bottom:130.934133pt;}
.y37{bottom:131.463067pt;}
.y49{bottom:138.880667pt;}
.y30{bottom:141.855333pt;}
.y36{bottom:143.208400pt;}
.y66{bottom:144.200800pt;}
.y65{bottom:157.467467pt;}
.y48{bottom:159.376933pt;}
.y47{bottom:159.686267pt;}
.y3e{bottom:160.902533pt;}
.y3b{bottom:166.064667pt;}
.y64{bottom:170.734133pt;}
.y4b{bottom:178.580133pt;}
.y46{bottom:181.744267pt;}
.y63{bottom:184.000800pt;}
.y31{bottom:191.627867pt;}
.y32{bottom:193.014667pt;}
.y62{bottom:197.267467pt;}
.y45{bottom:206.061467pt;}
.y61{bottom:210.534133pt;}
.y3f{bottom:210.675067pt;}
.y40{bottom:212.062533pt;}
.y4c{bottom:222.371467pt;}
.y60{bottom:223.800800pt;}
.y33{bottom:235.943600pt;}
.y5f{bottom:237.067467pt;}
.y5e{bottom:250.334133pt;}
.y22{bottom:250.400800pt;}
.y5d{bottom:263.600800pt;}
.y5c{bottom:276.867467pt;}
.y18{bottom:279.981200pt;}
.y19{bottom:285.404933pt;}
.y9{bottom:287.046000pt;}
.yd{bottom:289.301200pt;}
.y5b{bottom:290.134133pt;}
.ya{bottom:290.516000pt;}
.y25{bottom:291.223867pt;}
.y5a{bottom:303.400800pt;}
.yb{bottom:306.677200pt;}
.y8{bottom:312.643333pt;}
.y59{bottom:316.667467pt;}
.y1a{bottom:316.918133pt;}
.ye{bottom:319.717867pt;}
.y26{bottom:324.392000pt;}
.y7{bottom:327.904933pt;}
.y58{bottom:329.934133pt;}
.y15{bottom:342.602533pt;}
.y57{bottom:343.200800pt;}
.y23{bottom:350.742133pt;}
.y56{bottom:356.467467pt;}
.yc{bottom:357.870933pt;}
.y24{bottom:359.126933pt;}
.y1c{bottom:366.473467pt;}
.y55{bottom:372.453067pt;}
.y14{bottom:378.812667pt;}
.yf{bottom:380.832667pt;}
.y52{bottom:386.455600pt;}
.y17{bottom:391.773867pt;}
.y6{bottom:394.713333pt;}
.y1d{bottom:396.891067pt;}
.y51{bottom:406.413733pt;}
.y16{bottom:409.091867pt;}
.y10{bottom:410.834533pt;}
.y4f{bottom:423.761333pt;}
.y50{bottom:426.909600pt;}
.y1e{bottom:429.882000pt;}
.y1b{bottom:435.044267pt;}
.y4e{bottom:445.821600pt;}
.y53{bottom:446.112800pt;}
.y11{bottom:460.606133pt;}
.y12{bottom:461.993733pt;}
.y4d{bottom:470.136933pt;}
.y1f{bottom:479.653200pt;}
.y20{bottom:481.040800pt;}
.y54{bottom:486.446533pt;}
.y13{bottom:500.523200pt;}
.y21{bottom:513.842667pt;}
.y5{bottom:934.757467pt;}
.y2{bottom:951.211467pt;}
.y3{bottom:951.362933pt;}
.y1{bottom:951.765600pt;}
.y4{bottom:952.356800pt;}
.hb{height:16.201172pt;}
.h6{height:18.515625pt;}
.ha{height:19.427083pt;}
.h9{height:21.973564pt;}
.h8{height:23.663801pt;}
.h4{height:25.480957pt;}
.h2{height:26.712240pt;}
.h5{height:36.401367pt;}
.h3{height:43.710937pt;}
.h7{height:527.490667pt;}
.h1{height:886.666667pt;}
.h0{height:1020.472000pt;}
.w1{width:638.000000pt;}
.w2{width:650.078667pt;}
.w0{width:793.701333pt;}
.x1b{left:8.308533pt;}
.x22{left:13.166000pt;}
.x1a{left:21.106933pt;}
.x21{left:45.630533pt;}
.x17{left:60.052800pt;}
.x0{left:75.333333pt;}
.x2{left:83.551067pt;}
.x37{left:86.036533pt;}
.x38{left:87.590533pt;}
.x36{left:89.923867pt;}
.x1c{left:105.840800pt;}
.x16{left:109.208133pt;}
.x1{left:110.878400pt;}
.x15{left:122.631467pt;}
.x1f{left:139.237600pt;}
.x18{left:141.745733pt;}
.x3{left:143.622000pt;}
.x1e{left:144.509467pt;}
.x29{left:147.015733pt;}
.x1d{left:148.913867pt;}
.x19{left:185.332267pt;}
.x24{left:190.121067pt;}
.x20{left:191.228933pt;}
.x25{left:215.891200pt;}
.x2d{left:235.372267pt;}
.x30{left:252.114000pt;}
.x26{left:260.821733pt;}
.x2f{left:262.137200pt;}
.x23{left:268.946800pt;}
.x2e{left:284.333200pt;}
.x11{left:311.070933pt;}
.x13{left:335.835600pt;}
.x5{left:338.993067pt;}
.x12{left:349.154133pt;}
.x6{left:356.751067pt;}
.x10{left:361.473200pt;}
.x7{left:375.896000pt;}
.x33{left:380.394667pt;}
.x2b{left:382.170533pt;}
.x34{left:387.027067pt;}
.x2c{left:388.802800pt;}
.x32{left:398.525867pt;}
.x2a{left:400.301600pt;}
.x35{left:401.827867pt;}
.x31{left:403.603733pt;}
.x28{left:442.938000pt;}
.x14{left:444.796400pt;}
.xe{left:455.081333pt;}
.xd{left:460.353200pt;}
.x27{left:461.792000pt;}
.x8{left:464.549467pt;}
.x9{left:501.175333pt;}
.xf{left:507.072133pt;}
.xb{left:518.656667pt;}
.xa{left:531.454667pt;}
.xc{left:616.188933pt;}
.x4{left:642.666000pt;}
}
